/*

    Template: hotello

    Theme Name: Hotello Child Theme

    Theme URI: https://hotello.stylemixthemes.com/

	Author: StylemixThemes

	Author URI: https://stylemixthemes.com/

	Description: Hotello WordPress Theme is a responsive Hotel WordPress theme targeted especially for hotel, chalet, resort, motel, hostel, bed and breakfast and apartment with all-in-one booking system within theme package.

    Version: 1.0

	Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, flexible-header, custom-background, custom-colors, custom-header, custom-menu, editor-style, sticky-post, theme-options

	Text Domain: hotello-child-theme

*/


.stm_markup.stm_markup_right.stm_markup_50 {
    font-size: 13px !important;
}

ul.patnerlogo {
    display: flex;
}



.stm-rooms-list.deluxe-studio, .stm-rooms-list.deluxe-family-studio {
    float: left;
    width: 48%;
}

.single-room .stm-rooms-list.deluxe-studio, .single-room .stm-rooms-list.deluxe-family-studio {
    text-align: center;
    float: none !important;
    margin: auto;
}

.deluxe-studio .room ,  .deluxe-family-studio .room {
    width: 100% !important;
}
div#mycontenttab {
    width: 48%;
    float: right;
}
#mytabs .vc_tta-panels {
    background: transparent;
}
#mytabs ul.list-unstyled li a {
    display: none;
}

li.vc_tta-tab.vc_active a {
    background: #558ebe !important;
    color: #fff !important;
}


.customerreview.post-content {
    padding: 70px 0px 70px 0px;
    /* padding-top: 0px !important; */
    background-image: url('https://www.nymphes-gr.com/wp-content/themes/hotello/resources/assets/images/pat.png?v=10') !important;
    background-position: center !important;
    background-repeat: repeat !important;
    
}



.customerreview.post-content h3 {
    text-align: center;
    padding-bottom: 30px;
    font-family: 'Questrial' !important;
    font-weight: 600;
}


.customerreview.post-content h3 {
    text-align: center;
    /* padding-top: 0px; */
}

.stm_titlebox_style_1:after {
    background-color: #7f8b8b;
}

.page-id-168 .vc_custom_1538134741352 {
     margin-top: 0px !important; 
     margin-bottom: 0px !important; 

}

.page-id-41 .stm_markup.stm_markup_full h1 {
    display: none;
}

span.wpcf7-not-valid-tip {
    display: none;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    display: flex;
}
.stm-single-room__price {
    display: none;
}
.stm-header .stm_select {
    width: 0;
    float: right;
    z-index: 9999;
    top: 41px;
    right: 0px;
}

.stm_select .stm-select__val{
    color: #000 !important;
}
.stm_select.open ul.stm_select__dropdown li span {
    color: #000 !important;
}

.page-id-41 form#hotelier-datepicker {
    display: none;
}
.room__price.mbc.heading_font {
    font-size: 16px !important;
	text-align: center;
    width: 60%;
	padding:0px;
}
#stm-single-room-availability .form-group {
    display: none;
}

/* make sure the flags are aligned horizontally */
.language-chooser-item {
  float: left;
}
 
/* anchor will have a size of 64x64 and be displayed semi-transparent */
.language-chooser-item a {
  display: block;
  width: 20px;
  height: 16px;
  opacity: 0.5;
  margin: 5px;
}
 
/* current selected language will have its flag shown with no transparency */
.language-chooser-item.active a {
  opacity: 1;
}
 
/* set the URL of the background image for each language  */
.language-chooser-item-en a {
  background: transparent url(https://www.nymphes-gr.com/wp-content/plugins/qtranslate-x/flags/gb.png) 0 scroll no-repeat;
}
 
.language-chooser-item-el a {
  background: transparent url(https://www.nymphes-gr.com/wp-content/plugins/qtranslate-x/flags/gr.png) 0 scroll no-repeat;
}
@media (max-width: 767px) {
.stm-rooms-list.deluxe-studio, .stm-rooms-list.deluxe-family-studio {
    float: left;
    width: 100%;
}
div#mycontenttab {
    width: 100%;
    float: right;
}
ul.patnerlogo {
    display: flex;
}
ul.patnerlogo li img {
    width: 115px !important;
}

}
@media (max-width: 1024px){
	.stm_wp_hotelier_rooms_list_style_1 .stm-rooms-list .room__price {
    width: 68%;
}
}